//
//	ViewController.swift
//	T2020-09-CG
//
//	Created by Kaz Yoshikawa on 9/17/20.
//

import UIKit

class T2009CGTestViewController: UIViewController, UIScrollViewDelegate {

	@IBOutlet weak var scrollview: UIScrollView!
	@IBOutlet weak var testView: T2009CGTestView!

	let contentSize = CGSize(width: 1200, height: 1200)

	override func viewDidLoad() {
		super.viewDidLoad()
		assert(self.scrollview != nil)
		assert(self.testView != nil)
		
		self.scrollview.translatesAutoresizingMaskIntoConstraints = false
		self.testView.frame = CGRect(origin: CGPoint.zero, size: self.contentSize)
		self.scrollview.contentSize = self.contentSize
	}
	
}

